[DriverInterface]
InterfaceGUID = {D3AF618B-BF3C-42b5-87BD-9384D2E1E6D8}

[ASIO]
AsioDriverGUID = {7C173F35-E0FA-476b-886B-1DC367C787D8}
AsioDisplayName = "Dreamus USB Audio Device"
AsioControlPanel = "DreamusUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

